Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 16:02:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc noora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noora Bot:  Hi Noora ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336238238            07:48 PM, 20th Jun                   Hamza                   Hi Noora,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:49 PM, 20th Jun                     noora                    I want to ask about my refund for this order when will i get it           07:50 PM, 20th Jun                     noora                    7469843040           07:50 PM, 20th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:52 PM, 20th Jun                     noora                    Sure           07:52 PM, 20th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:52 PM, 20th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:53 PM, 20th Jun                     noora                    It was pay by card           07:53 PM, 20th Jun                   Hamza                   You will get the refund to the sma card you have paid through           07:54 PM, 20th Jun                     noora                    Ok thank you           07:54 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            07:57 PM, 20th Jun                     noora                    No thank you           07:57 PM, 20th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2741860